~kravietz/snap-nftables

Add libraries for XML, JSON, xtables
documentation update
need to install separately
multipass is classic too
snapcraft requires classic confinement
Use sr.ht bugtracker
Add SourceHut build
Assume snapd 2.41 (current is 2.42)
bitbucket-pipelines.yml edited online with Bitbucket
9ab07a0e — Pawel Krawczyk 2 years ago
Move to stable state
3d40dab0 — Pawel Krawczyk 2 years ago
Downgrade the requirement for Snapd 2.41

As it's set now it prevents installation until 2.41 is released
56423188 — Pawel Krawczyk 2 years ago
Add assumes: snapd2.41 for updated firewall-control plug

Details discussed here
https://forum.snapcraft.io/t/request-for-system-files-for-nftables/12035/4
89289901 — Pawel Krawczyk 2 years ago
Merge branch 'master' of bitbucket.org:kravietz/snap-nftables
a7174ea1 — Pawel Krawczyk 2 years ago
Update info text
b4251299 — Pawel Krawczyk 2 years ago
Just bind /etc/nftables to layout
bitbucket-pipelines.yml edited online with Bitbucket
Next